.navbar-nav .dropdown.mega-dropdown .dropdown-menu {
    min-width: 900px;
    transform: translateX(-19%);
    overflow-y: auto;
    position: absolute;
}

.navbar-brand img {
    height: 60px !important;
    margin: 10px 0;
}

.search-form input[type="search"] {
    height: 40px !important;
    margin-top: 0 !important;
}

.search-form .btn-outline-primary {
    margin-top: 0 !important;
    height: 40px;
}

.search-form .btn-outline-primary:hover {
    background-color: #000000;
    border-color: #000000;
}

section#anasayfaBanner {
    overflow: hidden;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.car-card-body h5 {
    font-size: 16px;
    line-height: 25px;
}

.car-card-body .price {
    color: #ffffff !important;
    background: #bd062c;
    border-radius: 5px;
}

.car-grid {
    gap: 1rem;
    margin: auto 1rem;
}

.car-card img {
    min-height: 210px;
    object-fit: cover;
}



@media (max-width: 1024px) {
    .breadcrumb {
        white-space: nowrap;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        flex-wrap: nowrap;
    }

    li.breadcrumb-item{
        display: inline-flex;
    }
}

@media (max-width: 768px) {
    .car-card {
        width: calc(50% - 1rem);
    }
}

@media (max-width: 480px) {
    .car-card {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .car-grid {
        gap: 1rem;
        margin: auto 1rem;
    }

    .car-card {
        width: calc(33% - 1rem);
    }
}

@media (min-width: 1024px) {
    .breadcrumb-item.active {
        width: 80%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .car-grid {
        gap: 1rem;
        margin: 0;
    }

    .car-card {
        width: calc(25% - 1rem);
    }
}

/**
 * Parts *
 **/

.changed-new,
.local-painted-new,
.painted-new{
    font-weight: bold;
}

.local-painted-new {
    color: #fe9546;
}

.classifiedOtherDetails .classifiedDescription ul,
.classifiedOtherDetails .classifiedDescription .classified-pair {
    border: 1px solid #ffeaa5;
    background: #fffced;
    padding: 10px 5px 0 15px;
    margin: 5px 0 25px 0
}

.classifiedOtherDetails .classifiedDescription>ul {
    zoom: 1
}

.classifiedOtherDetails .classifiedDescription>ul:before,
.classifiedOtherDetails .classifiedDescription>ul:after {
    display: table;
    content: "";
    zoom: 1
}

.classifiedOtherDetails .classifiedDescription>ul:after {
    clear: both
}

.classifiedOtherDetails .classifiedDescription li {
    float: left;
    width: 210px;
    height: 16px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 5px 0 5px 24px;
    font-weight: bold;
    color: #a7a9ac
}

.classifiedOtherDetails .classifiedDescription .damage-area {
    padding: 0;
    margin: 0 50px
}

.classifiedOtherDetails .classifiedDescription .car-damage-info-list {
    display: block;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 600px;
    -ms-flex-line-pack: start;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    columns: 2 270px;
    columns-gap: 1rem
}

.classifiedOtherDetails .classifiedDescription .no-change {
    color: #000
}

.classifiedOtherDetails .classifiedDescription .classified-pair {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    zoom: 1
}

.classifiedOtherDetails .classifiedDescription .classified-pair:before,
.classifiedOtherDetails .classifiedDescription .classified-pair:after {
    display: table;
    content: "";
    zoom: 1
}

.classifiedOtherDetails .classifiedDescription .classified-pair:after {
    clear: both
}

.classifiedOtherDetails .classifiedDescription .classified-pair.all-original {
    padding: 20px 15px;
    font-weight: bold;
    text-align: left
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul {
    text-align: left;
    display: inline-block;
    width: 270px;
    background: 0;
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: top;
    position: relative;
    margin-bottom: 30px
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul li {
    width: auto;
    float: none;
    display: table
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul li.no-change {
    width: 208px
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title {
    font-weight: bold;
    color: #333
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title:before {
    width: 7px;
    height: 7px;
    content: '';
    top: 8px;
    left: 8px;
    position: absolute
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.changed:before {
    background-color: #875de2
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.changed-new:before {
    background-color: #ff5e39
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.painted:before {
    background-color: #ff5e39
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.painted-new:before {
    background-color: #4083c9
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.local-painted:before {
    background-color: #ffa945
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.local-painted-new:before {
    background-color: #fe9546
}

.classifiedOtherDetails .classifiedDescription .classified-pair ul .pair-title.other-pair:before {
    background-color: #ccc
}

.classifiedOtherDetails .classifiedDescription li {
    float: left;
    width: 210px;
    height: 16px;
    display: block;
    padding: 5px 0 5px 20px;
    font-weight: bold;
    color: #a7a9ac
}

.classifiedOtherDetails .classifiedDescription li .damage-description {
    color: #999
}

.classifiedOtherDetails .classifiedDescription li.selected-damage {
    color: #333;
    font-weight: 400;
    position: relative;
    background: 0
}

.classifiedOtherDetails .classifiedDescription li.selected-damage:before {
    content: '\2022';
    position: absolute;
    left: 8px;
    top: 4px
}

.classifiedOtherDetails .yourSecurity h4 {
    margin-bottom: 15px
}

.classifiedGet .uiBoxTitle {
    zoom: 1
}

.classifiedGet .uiBoxTitle:before,
.classifiedGet .uiBoxTitle:after {
    display: table;
    content: "";
    zoom: 1
}

.classifiedGet .uiBoxTitle:after {
    clear: both
}

.classifiedGet .uiBoxContainer {
    zoom: 1
}

.classifiedGet .uiBoxContainer:before,
.classifiedGet .uiBoxContainer:after {
    display: table;
    content: "";
    zoom: 1
}

.classifiedGet .uiBoxContainer:after {
    clear: both
}

.car-parts div {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    background-image: url('/assets/images/parts/vehicle_new_orijinal-d1103681e3e791c5ca0129c249e9f9ac.png')
}

.car-parts div span {
    position: relative
}

.car-parts div.painted {
    background-image: url('/assets/images/parts/vehicle_boyali-7847300a6a4df10f341c171aa0918646.png')
}

.car-parts div.painted-new {
    background-image: url('/assets/images/parts/vehicle_painted-4843262a3bb9d929d0036be297a77827.png')
}

.car-parts div.changed {
    background-image: url('/assets/images/parts/vehicle_degisen-3cb39434bfbe6477b364b35ae5e958f5.png')
}

.car-parts div.changed-new {
    background-image: url('/assets/images/parts/vehicle_changed-0e698ffd9e40004a361fc43456aa0612.png')
}

.car-parts div.localpainted {
    background-image: url('/assets/images/parts/vehicle_lokal_boyali-25424295642526e2701662b05dd07048.png')
}

.car-parts div.localpainted-new {
    background-image: url('/assets/images/parts/vehicle_local_painted-1bd7e9f2f582bd8bed55f8ef553a19fb.png')
}

.car-parts .front-bumper {
    background-position: -532px -252px;
    width: 105px;
    height: 22px
}

.car-parts .front-bumper.painted {
    background-position: -532px -252px;
    width: 105px;
    height: 22px
}

.car-parts .front-bumper.changed {
    background-position: -532px -252px;
    width: 105px;
    height: 22px
}

.car-parts .front-bumper.local-painted {
    background-position: -530px -252px
}

.car-parts .front-left-mudguard {
    background-position: -872px -43px;
    width: 28px;
    height: 43px
}

.car-parts .front-left-mudguard span {
    top: -5px
}

.car-parts .front-left-mudguard.painted {
    background-position: -872px -43px;
    width: 28px;
    height: 43px
}

.car-parts .front-left-mudguard.changed {
    background-position: -872px -43px;
    width: 28px;
    height: 43px
}

.car-parts .front-left-mudguard.local-painted {
    background-position: -868px -43px
}

.car-parts .front-right-mudguard {
    background-position: -900px 0;
    width: 28px;
    height: 43px
}

.car-parts .front-right-mudguard span {
    top: -5px
}

.car-parts .front-right-mudguard.painted {
    background-position: -900px 0;
    width: 28px;
    height: 43px
}

.car-parts .front-right-mudguard.changed {
    background-position: -900px 0;
    width: 28px;
    height: 43px
}

.car-parts .front-right-mudguard.local-painted {
    background-position: -896px 0
}

.car-parts .front-hood {
    background-position: 0 -682px;
    width: 110px;
    height: 80px
}

.car-parts .front-hood.painted {
    background-position: 0 -682px;
    width: 110px;
    height: 80px
}

.car-parts .front-hood.changed {
    background-position: 0 -682px;
    width: 110px;
    height: 80px
}

.car-parts .front-hood.local-painted {
    background-position: 0 -675px
}

.car-parts .front-left-door {
    background-position: -190px -473px;
    width: 80px;
    height: 104px
}

.car-parts .front-left-door span {
    left: -15px
}

.car-parts .front-left-door.painted {
    background-position: -190px -473px;
    width: 80px;
    height: 104px
}

.car-parts .front-left-door.changed {
    background-position: -190px -473px;
    width: 80px;
    height: 104px
}

.car-parts .front-left-door.local-painted {
    background-position: -111px -572px
}

.car-parts .front-right-door {
    background-position: -110px -577px;
    width: 80px;
    height: 105px
}

.car-parts .front-right-door span {
    left: 15px
}

.car-parts .front-right-door.painted {
    background-position: -110px -577px;
    width: 80px;
    height: 105px
}

.car-parts .front-right-door.changed {
    background-position: -110px -577px;
    width: 80px;
    height: 105px
}

.car-parts .front-right-door.local-painted {
    background-position: -188px -469px
}

.car-parts .rear-left-door {
    background-position: -349px -304px;
    width: 79px;
    height: 84px
}

.car-parts .rear-left-door span {
    left: -15px
}

.car-parts .rear-left-door.painted {
    background-position: -349px -304px;
    width: 79px;
    height: 84px
}

.car-parts .rear-left-door.changed {
    background-position: -349px -304px;
    width: 79px;
    height: 84px
}

.car-parts .rear-left-door.local-painted {
    background-position: -268px -384px
}

.car-parts .rear-right-door {
    background-position: -270px -388px;
    width: 79px;
    height: 85px
}

.car-parts .rear-right-door span {
    left: 15px
}

.car-parts .rear-right-door.painted {
    background-position: -270px -388px;
    width: 79px;
    height: 85px
}

.car-parts .rear-right-door.changed {
    background-position: -270px -388px;
    width: 79px;
    height: 85px
}

.car-parts .rear-right-door.local-painted {
    background-position: -347px -300px
}

.car-parts .roof {
    background-position: -742px -177px;
    width: 74px;
    height: 53px
}

.car-parts .roof.painted {
    background-position: -742px -177px;
    width: 74px;
    height: 53px
}

.car-parts .roof.changed {
    background-position: -742px -177px;
    width: 74px;
    height: 53px
}

.car-parts .roof.local-painted {
    background-position: -739px -177px;
    width: 74px;
    height: 53px
}

.car-parts .rear-bumper {
    background-position: -637px -230px;
    width: 105px;
    height: 22px
}

.car-parts .rear-bumper.painted {
    background-position: -637px -230px;
    width: 105px;
    height: 22px
}

.car-parts .rear-bumper.changed {
    background-position: -637px -230px;
    width: 105px;
    height: 22px
}

.car-parts .rear-bumper.local-painted {
    background-position: -635px -230px
}

.car-parts .rear-hood {
    background-position: -428px -274px;
    width: 104px;
    height: 30px
}

.car-parts .rear-hood span {
    top: 4px
}

.car-parts .rear-hood.painted {
    background-position: -428px -274px;
    width: 104px;
    height: 30px
}

.car-parts .rear-hood.changed {
    background-position: -428px -274px;
    width: 104px;
    height: 30px
}

.car-parts .rear-hood.local-painted {
    background-position: -426px -272px
}

.car-parts .rear-left-mudguard {
    background-position: -816px -131px;
    width: 28px;
    height: 46px
}

.car-parts .rear-left-mudguard span {
    left: 5px
}

.car-parts .rear-left-mudguard.painted {
    background-position: -816px -131px;
    width: 28px;
    height: 46px
}

.car-parts .rear-left-mudguard.changed {
    background-position: -816px -131px;
    width: 28px;
    height: 46px
}

.car-parts .rear-left-mudguard.local-painted {
    background-position: -840px -86px
}

.car-parts .rear-right-mudguard {
    background-position: -844px -86px;
    width: 28px;
    height: 45px
}

.car-parts .rear-right-mudguard span {
    top: 5px
}

.car-parts .rear-right-mudguard.painted {
    background-position: -844px -86px;
    width: 28px;
    height: 45px
}

.car-parts .rear-right-mudguard.changed {
    background-position: -844px -86px;
    width: 28px;
    height: 45px
}

.car-parts .rear-right-mudguard.local-painted {
    background-position: -812px -133px
}

.car-damage-info {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    margin-bottom: 20px;
    width: 350px
}

.car-damage-info.pl-40 {
    padding-left: 40px
}

.car-damage-info span {
    font-weight: bold;
    font-size: 11px;
    line-height: 16px;
    margin-right: 10px;
    display: inline-block;
    position: relative;
    padding-left: 22px
}

.car-damage-info span:before {
    position: absolute;
    left: 0;
    width: 17px;
    height: 16px;
    margin-right: 10px;
    content: ''
}

.car-damage-info span.original {
    color: #999
}

.car-damage-info span.original:before {
    background-color: #999
}

.car-damage-info span.changed {
    color: #875de2
}

.car-damage-info span.changed:before {
    background-color: #875de2
}

.car-damage-info span.changed-new {
    color: #ff5e39
}

.car-damage-info span.changed-new:before {
    background-color: #ff5e39
}

.car-damage-info span.painted {
    color: #ff5e39
}

.car-damage-info span.painted:before {
    background-color: #ff5e39
}

.car-damage-info span.painted-new {
    color: #4083c9
}

.car-damage-info span.painted-new:before {
    background-color: #4083c9
}

.car-damage-info span.local-painted {
    color: #ffa945
}

.car-damage-info span.local-painted:before {
    background-color: #ffa945
}

.car-damage-info span.local-painted-new {
    color: #fe9546
}

.car-damage-info span.local-painted-new:before {
    background-color: #fe9546
}

.post-detailed-information ul.custom-area .label-holder {
    padding-top: 10px
}

.post-detailed-information ul.custom-area .damage-selection {
    margin-bottom: 20px
}

.post-detailed-information ul.custom-area .damage-selection thead td {
    font-weight: bold
}

.post-detailed-information ul.custom-area .damage-selection thead td.original {
    color: #999
}

.post-detailed-information ul.custom-area .damage-selection thead td.changed {
    color: #875de2
}

.post-detailed-information ul.custom-area .damage-selection thead td.painted {
    color: #ff5e39
}

.post-detailed-information ul.custom-area .damage-selection td:first-child {
    text-align: left
}

.post-detailed-information ul.custom-area li:not(.post-detailed-information-button) {
    width: 100%
}

.post-detailed-information ul.custom-area li:not(.post-detailed-information-button) label {
    vertical-align: top
}

.post-detailed-information ul.custom-area li:not(.post-detailed-information-button) input[type="radio"].sg-radio:not(.ng-hide)+label {
    padding-left: 0;
    display: inline-block;
    position: relative
}

.post-detailed-information ul.custom-area li:not(.post-detailed-information-button) input[type="radio"].sg-radio:not(.ng-hide)+label:before {
    margin-left: -7px
}

.post-detailed-information ul.custom-area li:not(.post-detailed-information-button) input[type="radio"].sg-radio:not(.ng-hide)+label:after {
    margin-left: -3px;
    top: 4px
}

.vehicle-extra-parts {
    zoom: 1
}

.vehicle-extra-parts .dialog-buttons {
    padding-top: 30px;
    text-align: center
}

.vehicle-extra-parts:after {
    clear: both
}

.vehicle-extra-parts>div {
    height: 150px
}

.vehicle-extra-parts .image-area {
    float: left;
    width: 130px
}

.vehicle-extra-parts .info-area {
    width: 320px;
    float: right
}

.vehicle-extra-parts .info-area h2 {
    font-weight: bold
}

.vehicle-extra-parts:before,
.vehicle-extra-parts:after {
    content: "";
    display: table
}

.vehicle-extra-parts .image-area,
.vehicle-extra-parts .info-area {
    height: 150px
}

.vehicle-extra-parts .info-area h2,
.vehicle-extra-parts .info-area h3 {
    font-size: 16px;
    color: #333
}

.car-parts {
    width: 311px;
    height: 391px;
    position: relative
}

.car-parts div {
    position: absolute;
    z-index: 3;
    -webkit-transition: background-image .1s linear;
    -moz-transition: background-image .1s linear;
    -o-transition: background-image .1s linear;
    -ms-transition: background-image .1s linear;
    -webkit-transition: background-image .1s linear;
    -moz-transition: background-image .1s linear;
    -o-transition: background-image .1s linear;
    -ms-transition: background-image .1s linear;
    transition: background-image .1s linear
}

.car-parts .front-bumper {
    left: 104px;
    top: 16px
}

.car-parts .front-left-mudguard {
    top: 51px;
    left: 21px
}

.car-parts .front-right-mudguard {
    top: 51px;
    left: 262px
}

.car-parts .front-hood {
    top: 48px;
    left: 101px
}

.car-parts .front-left-door {
    top: 108px;
    left: 21px
}

.car-parts .front-right-door {
    top: 108px;
    left: 210px
}

.car-parts .rear-left-door {
    top: 197px;
    left: 21px
}

.car-parts .rear-right-door {
    top: 197px;
    left: 211px
}

.car-parts .roof {
    top: 208px;
    left: 119px
}

.car-parts .rear-bumper {
    left: 104px;
    top: 352px
}

.car-parts .rear-hood {
    top: 309px;
    left: 104px
}

.car-parts .rear-left-mudguard {
    top: 292px;
    left: 21px
}

.car-parts .rear-right-mudguard {
    top: 293px;
    left: 262px
}

.car-parts .icons {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: -8px
}

.car-parts .icons .icon {
    display: inline-block
}

.car-parts .icons .icon.icon-light-dent {
    background-image: url('/assets/images/parts/expertiseDetail-11508fec702283e92ef684838d47e5b8.png');
    background-position: 0 -26px;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    vertical-align: middle
}

.car-parts .icons .icon.icon-high-dent {
    background-image: url('/assets/images/parts/expertiseDetail-11508fec702283e92ef684838d47e5b8.png');
    background-position: 0 0;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    vertical-align: middle
}

.car-parts .icons .icon.icon-light-scrape {
    background-image: url('/assets/images/parts/expertiseDetail-11508fec702283e92ef684838d47e5b8.png');
    background-position: -26px -26px;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    vertical-align: middle
}

.car-parts .icons .icon.icon-high-scrape {
    background-image: url('/assets/images/parts/expertiseDetail-11508fec702283e92ef684838d47e5b8.png');
    background-position: -26px 0;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    vertical-align: middle
}

.car-parts .front-right-mudguard .icons {
    margin-top: -16px
}

.car-parts .front-left-mudguard .icons {
    margin-top: -16px
}

.car-parts .front-right-door .icons {
    padding-left: 19px
}

.car-parts .rear-right-door .icons {
    padding-left: 19px
}

.car-parts .front-left-door .icons {
    width: 42px
}

.car-parts .rear-left-door .icons {
    width: 42px
}

.car-parts .rear-hood .icons {
    padding-top: 4px
}

.damage-area {
    display: inline-block
}

.damage-area .car-parts {
    background-image: url('/assets/images/parts/vehicle_plan-0c6fff263000435d73ead7462c3c0baa.png');
    background-position: 0 0;
    width: 311px;
    height: 391px;
    margin-bottom: 20px
}